#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 chell-quickcheck
version:              0.2.5.2
visibility:           public
id:                   chell-quickcheck-0.2.5.2-AAdgkyRlJ8UFBNUsawo2p4
key:                  chell-quickcheck-0.2.5.2-AAdgkyRlJ8UFBNUsawo2p4
license:              MIT
maintainer:           Chris Martin, Julie Moronuki
author:               John Millikin <john@john-millikin.com>
homepage:             https://github.com/typeclasses/chell
synopsis:             QuickCheck support for the Chell testing library
description:
    QuickCheck support for the <https://hackage.haskell.org/package/chell Chell> testing library.

category:             Testing
abi:                  e44ec023c6133d2e9910ede0f0f4b8ad
exposed:              True
exposed-modules:      Test.Chell.QuickCheck
import-dirs:          /usr/lib/ghc-9.0.1/site-local/chell-quickcheck-0.2.5.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/chell-quickcheck-0.2.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/chell-quickcheck-0.2.5.2
hs-libraries:         HSchell-quickcheck-0.2.5.2-AAdgkyRlJ8UFBNUsawo2p4
depends:
    QuickCheck-2.14.2-JJA1UFb01dsJAQ96P0pC1Y base-4.15.0.0
    chell-0.5-BH8KoPYaDOV5Vc1D8cZkjw
    random-1.2.0-40UH29usZCvJTEUNHXR1hy

haddock-interfaces:
    /usr/share/doc/haskell-chell-quickcheck/html/chell-quickcheck.haddock

haddock-html:         /usr/share/doc/haskell-chell-quickcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

